h2 {
  font-size: 24px;
  line-height: normal;
  margin-bottom: 10px;
}

hr.shadow__on {
  background-color: white;
  border-bottom: 1px solid #aaa;
  border-top: none;
  -moz-box-shadow: 0px 3px 5px #ccc;
  -webkit-box-shadow: 0px 3px 5px #ccc;
  box-shadow: 0px 3px 5px #ccc;
  height: 5px;
}

p, ul, ol {
  margin-bottom: 20px;
}

.logo img {
  width: auto;
}

.formcontainer label {
  display: inline;
}

.form-section {
  margin-bottom: 10px;
}

input, textarea, select, .uneditable-input {
  width: auto;
}

.content .navigation {
  margin-bottom: 10px;
  overflow: hidden;
}
.content .nav-next {
  float: right;
}
.content .nav-previous {
  float: left;
}

.page-content > .content:first-child {
  width: 75%;
}

.post {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  padding-bottom: 8px;
}
.post img.size-full {
  margin: 20px 0;
  width: 100%;
}

.entry-attachment img,
.entry-content img {
  margin-bottom: 20px;
  max-width: 100%;
}

.page-title,
.entry-title {
  color: #069;
  font-family: 'Futura', sans-serif;
  font-size: 34px;
  line-height: 38px;
  margin-bottom: 20px;
  text-shadow: none;
}

.entry-meta {
  font-size: 11px;
  margin-bottom: 10px;
}

.entry-content {
  padding-bottom: 20px;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  font-family: 'Futura', sans-serif;
  margin-bottom: 20px;
}
.entry-content p:last-child {
  margin-bottom: 0;
}
.entry-content .wp-caption {
  max-width: 100%;
}

.entry-utility {
  font-size: 11px;
  line-height: normal;
  padding-bottom: 20px;
}

.sticky {
  background: #eee;
  border: 1px solid #ccc;
  margin-bottom: 20px;
  padding: 20px;
}

.ribbon {
  margin-bottom: 0;
}
.ribbon .btn {
  margin-bottom: 10px;
  width: 100%;
}

.ribbon-inner {
  padding-bottom: 15px;
}

.ribbon-header .widget-title {
  margin-bottom: 0;
}

.input-append .btn,
.input-prepend .btn {
  margin-bottom: 0;
  width: auto;
}

.widget-title {
  font-family: 'Futura', sans-serif;
  font-size: 16px;
  letter-spacing: 1px;
  line-height: normal;
  margin-bottom: 6px;
  text-transform: uppercase;
}

.sidebar-right {
  padding-top: 20px;
}

[class*="sidebar-"] .styled-select {
  float: none;
  max-width: 150px;
}
[class*="sidebar-"] .ribbon li {
  text-align: left;
}
[class*="sidebar-"] .input-append #s {
  width: 100%;
}

.mastheads + .page-content .sidebar-right {
  padding-top: 30px;
}

.masthead #s {
  width: 100%;
}

.tagcloud {
  line-height: normal;
}

.page-link {
  clear: both;
}

/* image related */
.aligncenter {
  display: block;
  margin: 20px auto;
}

.alignleft {
  float: left;
  margin: 0 20px 20px 0;
}

.alignright {
  float: right;
  margin: 0 0 20px 20px;
}

.alignnone {
  margin: 20px;
}

.wp-caption-text {
  padding-bottom: 12px;
  padding-top: 5px;
  text-align: center;
}

.gallery-size-thumbnail img {
  max-width: 85%;
}

.comment-author img {
  margin: 10px;
}

.comment-meta,
.comment-reply-link {
  margin-bottom: 10px;
  margin-top: 10px;
}

/* Instagram - add .entry-content for specificity */
.entry-content .hashimage-container {
  list-style: none;
  margin: 15px 0 0;
}
.entry-content .hashimage-container:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  width: 0;
  visibility: hidden;
}
.entry-content .hashimage-container li {
  display: inline-block;
  float: none;
  text-align: center;
  width: 50%;
}

#siteinfo {
  margin-bottom: 15px;
  text-align: center;
}

/*
 * Override old DE.com alert styles
 */
.alert-success {
  color: #468847 !important;
  background-color: #dff0d8 !important;
  border-color: #d6e9c6 !important;
}

@media (max-width: 1024px) {
  /*body:before {
  content: "@media (max-width: 1024px)";
  position: absolute;
  }*/
  .post img.size-full,
  .entry-attachment img,
  .entry-content img {
    max-width: 100%;
  }

  hr.shadow__on {
    display: none;
  }

  .page-content > .content:first-child {
    width: 100%;
  }
}
@media (max-width: 768px) {
  /*body:before {
  content: "@media (max-width: 768px)";
  position: absolute;
  }*/
}
@media (max-width: 480px) {
  /*body:before {
  content: "@media (max-width: 480px)";
  position: absolute;
  }*/
}
@media (max-width: 320px) {
  /*body:before {
  content: "@media (max-width: 320px)";
  position: absolute;
  }*/
}
/*
 *
 */
.widget_mkto_forms2_widget {
  /*
   * Font
   */
  /*
   * Contain all form elements within the parent container
   */
  /*
   * Remove .mktoOffset
   */
  /*
   * Label styles
   */
  /*
   * Input styles
   */
  /*
   * Button styles
   */
}
.widget_mkto_forms2_widget .mktoForm,
.widget_mkto_forms2_widget .mktoForm * {
  font-family: "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.widget_mkto_forms2_widget div.cf_widget {
  display: block;
}
.widget_mkto_forms2_widget .cf_widget_socialsignon .cf_sign_on_button {
  margin-bottom: 7px;
  width: 100px;
}
.widget_mkto_forms2_widget .cf_widget_socialsignon .cf_sign_on_button:nth-child(3) {
  margin-bottom: 0;
}
.widget_mkto_forms2_widget .mktoForm,
.widget_mkto_forms2_widget .cf_widget_socialsignon .cf_sign_on {
  max-width: 100%;
}
.widget_mkto_forms2_widget .mktoOffset {
  display: none;
}
.widget_mkto_forms2_widget .mktoForm .mktoLabel {
  margin-bottom: 5px;
  min-width: 110px;
}
.widget_mkto_forms2_widget .mktoForm input[type=text],
.widget_mkto_forms2_widget .mktoForm input[type=url],
.widget_mkto_forms2_widget .mktoForm input[type=email],
.widget_mkto_forms2_widget .mktoForm input[type=tel],
.widget_mkto_forms2_widget .mktoForm input[type=number],
.widget_mkto_forms2_widget .mktoForm input[type=date] {
  min-width: 173px;
  padding: 2px 7px !important;
}
.widget_mkto_forms2_widget .mktoButtonWrap {
  margin-left: auto !important;
}
.widget_mkto_forms2_widget .mktoButtonRow,
.widget_mkto_forms2_widget .mktoButtonWrap,
.widget_mkto_forms2_widget .mktoButton {
  display: block !important;
}
.widget_mkto_forms2_widget .mktoButton {
  margin: 0 0 10px 0 !important;
  width: 100%;
  /*
   * DE.com button styling
   */
  background-color: #429439 !important;
  background-image: none !important;
  border-color: #046937 #046937 #044F28 !important;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  font-size: 20px !important;
  font-style: normal !important;
  font-weight: bold !important;
  letter-spacing: 1px !important;
  line-height: normal !important;
  padding: 8px 10px !important;
  position: relative !important;
  text-align: center !important;
  text-transform: uppercase !important;
  vertical-align: middle !important;
}
.widget_mkto_forms2_widget .mktoButton:hover, .widget_mkto_forms2_widget .mktoButton:active {
  background-color: #4FA546 !important;
  top: 0 !important;
}
